BODY				{  font-family: arial, helvetica; font-size: 12px; font-weight: normal; color: #000000  }
P 					{  font-family: arial, helvetica; font-size: 12px; font-weight: normal; color: #000000  }
TD 					{  font-family: arial, helvetica; font-size: 12px; font-weight: normal; color: #000000  }
H1 					{  font-size: 12px; font-weight: normal  }
H2 					{  font-size: 12px; font-weight: bold; color: #ffffff  }
H3 					{  font-size: 11px; font-weight: bold; color: #003399  }
H4 					{  font-size: 11px; font-weight: normal; color: #003399  }
H5					{  font-size: 12px; font-weight: bold  }
H6					{  font-size: 11px; font-weight: bold  }
OL 					{  font-size: 12px; list-style-type: 1  }
UL 					{  font-size: 12px; list-style-type: square  }
LI 					{  font-size: 12px  }
B						{  font-weight: bold  }
STRONG 			{  font-weight: bold  }
I 					{  font-style: italic  }
EM 					{  font-style: italic  }
BLOCKQUOTE	{  font-size: 12px; }
PRE					{  font-family: "courier new", courier, monospace; font-size: 12px  }

.head1 					{  font-size: 14px; font-weight: normal  }
.head2					{  font-size: 12px; font-weight: bold  }
.head4					{  font-size: 14px; font-weight: bold  }
.head3 					{  font-size: 10px; font-weight: normal; font-family: arial, helvetica;  }
.head5 					{  font-size: 9px; font-weight: normal; font-family: arial, helvetica;  }
.normal				{  font-family: arial, helvetica; font-size: 12px; color: #000000  }
.legal 				{  font-size: 12px; color: #003399  }
.copyright			{  font-size: 10px; color: #808080  }
.small 				{  font-size: 10px  }
.smallv				{  font-size: 10px; font-family: verdana, arial  }
.smallpress			{  font-size: 10px; color: #330099  }
.jasmine			{  font-family: times new, times new roman; font-size: 12px; font-style: italic  }
.jasmineheader		{  font-family: times new, times new roman; font-size: 19px; font-style: italic; font-weight: bold  }
.shadegrey			{  background-color: #CCCCCC  }
.whitetext			{  color: #FFFFFF  }
.aster				{  font-family: "courier new", courier, arial, helvetica; font-size: 16px; font-weight: normal; color: #000088  }
.dropdown  			{  color: #000088; font-family: arial, helvetica; font-size: 12px; }

a.blue:link			{  text-decoration: none; font-size: 10px; color: #003399; font-weight: bold  }
a.blue:hover		{  text-decoration: none; font-size: 10px; color: #003399; font-weight: bold  }
a.blue:active		{  text-decoration: none; font-size: 10px; color: #003399; font-weight: bold  }
a.blue:visited		{  text-decoration: none; font-size: 10px; color: #003399; font-weight: bold  }

a.bluesmall:link			{  text-decoration: none; font-size: 14px; color: #003399; font-weight: bold  }
a.bluesmall:hover		{  text-decoration: none; font-size: 14px; color: #003399; font-weight: bold  }
a.bluesmall:active		{  text-decoration: none; font-size: 14px; color: #003399; font-weight: bold  }
a.bluesmall:visited		{  text-decoration: none; font-size: 14px; color: #003399; font-weight: bold  }

a.bluexsmall:link			{  text-decoration: none; font-size: 12px; color: #003399; font-weight: normal  }
a.bluexsmall:hover		{  text-decoration: none; font-size: 12px; color: #003399; font-weight: normal  }
a.bluexsmall:active		{  text-decoration: none; font-size: 12px; color: #003399; font-weight: normal  }
a.bluexsmall:visited		{  text-decoration: none; font-size: 12px; color: #003399; font-weight: normal  }

.snormal			{  font-size: 12px; text-decoration: none; color: #CCCCCC  }
.smallwhite			{  font-size: 10px; font-weight: normal; text-decoration: none; color: #cccccc  }
.xsmallwhite			{  font-size: 10px; font-weight: bold; text-decoration: none; color: #cccccc  }
.sgroup				{  font-size: 12px; font-weight: bold; text-decoration: none; color: #FFFFFF  }
.bluefooter		{  font-size: 11px; font-weight: normal; color: #003399  }
.red		{  font-size: 12px; font-weight: bold; color: red  }

a.bluefootera:link		{  font-size: 11px; font-weight: normal; text-decoration: none; color: #003399  }
a.bluefootera:visited		{  font-size: 11px; font-weight: normal; text-decoration: none; color: #003399  }
a.bluefootera:hover		{  font-size: 11px; font-weight: normal; text-decoration: none; color: #003399  }
a.bluefootera:active		{  font-size: 11px; font-weight: normal; text-decoration: none; color: #003399  }

a.white:link		{  text-decoration: none; font-size: 10px; font-weight: bold; color: #ffffff  }
a.white:hover		{  text-decoration: none; font-size: 10px; font-weight: bold; color: #ffffff  }
a.white:active		{  text-decoration: none; font-size: 10px; font-weight: bold; color: #ffffff  }
a.white:visited		{  text-decoration: none; font-size: 10px; font-weight: bold; color: #ffffff  }

a.whitemed:link		{  text-decoration: none; font-size: 10px; font-weight: bold; color: #ffffff  }
a.whitemed:hover		{  text-decoration: none; font-size: 10px; font-weight: bold; color: #ffffff  }
a.whitemed:active		{  text-decoration: none; font-size: 10px; font-weight: bold; color: #ffffff  }
a.whitemed:visited		{  text-decoration: none; font-size: 10px; font-weight: bold; color: #ffffff  }

a.whitelrg:link		{  text-decoration: none; font-size: 10px; font-weight: bold; color: #ffffff  }
a.whitelrg:hover		{  text-decoration: none; font-size: 10px; font-weight: bold; color: #ffffff  }
a.whitelrg:active		{  text-decoration: none; font-size: 10px; font-weight: bold; color: #ffffff  }
a.whitelrg:visited		{  text-decoration: none; font-size: 10px; font-weight: bold; color: #ffffff  }

a.orange:link		{  text-decoration: none; font-size: 10px; font-weight: bold; color: #ff9900  }
a.orange:hover		{  text-decoration: none; font-size: 10px; font-weight: bold; color: #ff9900  }
a.orange:active		{  text-decoration: none; font-size: 10px; font-weight: bold; color: #ff9900  }
a.orange:visited		{  text-decoration: none; font-size: 10px; font-weight: bold; color: #ff9900  }

a.bluexl:link		{  text-decoration: none; font-size: 11px; font-weight: bold; color: #003399  }
a.bluexl:hover		{  text-decoration: none; font-size: 11px; font-weight: bold; color: #003399  }
a.bluexl:active		{  text-decoration: none; font-size: 11px; font-weight: bold; color: #003399  }
a.bluexl:visited		{  text-decoration: none; font-size: 11px; font-weight: bold; color: #003399  }
